<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Carpeta Principal</title>
    <link rel="stylesheet" href="links.css">

</head>
<body>
    <header class="menu"> <!--menú de navegación (mio)-->
        <div style="display:flex; background-color:black;">
            <img src="UF1/HTML-Ejercicios/itb.png" width="200px" height="100px" style="padding-right: 4%; padding-left: 20px;">
            <a style="padding-top: 40px; padding-right: 30px;" href="UF1/CSS-Ejercicios/index.html">Ejercicios CSS</a>
            <a style="padding-top: 40px; padding-right: 30px;" href="UF3/CSS-Mobile_First/index.html">Ejercicios CSS Mobile First</a>
            <a style="padding-top: 40px; padding-right: 30px;" href="UF1/HTML-Ejercicios/index.html">Ejercicios HTML</a>
            <a style="padding-top: 40px;" href="UF3/Practicas-HTML-CSS/main.html">Prácticas HTML-CSS</a>
        </div>
    </header>
</body>
</html>